Subject: Re: LightWave rev. D
From: "Daniel J. McCoy" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Apr 1996 09:33:33 -0700

At 11:48 AM 4/12/96 -0400, [email-masked] wrote this:
>on Thu, 11 Apr 1996 [email-masked] (Scott Sanders) asks:
>
>> > I'm having problems with modeler since I upgraded from rev C to 
>> > D.  I originally moved from B to C without problems.  But now I get 
>> > an,"UNEXPECTED DOS ERROR: 11," when I try to start Modeler.
>>
>> There is a revD?
>
>There is no such thing as a LightWave 4.0 rev. D.

I had responded to this yesterday but the message bounced.  :(

Actually, there IS LightWave MODELER 4.0 rev D.  The patch, which I believe
is for the Intel version only, takes a Rev C Modeler and turns it into Rev D
(V4.04) and fixes a few bugs including the TrueType font bug.  The patch is
available on Compuserve (AmigaVend/NewTek), NewTek's BBS, NewTek's FTP site
and maybe even Tomahawk.  I don't know if they intend to pump out a patch
for Alpha, Amiga and SGI though.

Have fun,
Dan
--
Daniel J. McCoy - [email-masked] or [email-masked]
http//www.pacificnet.net/~djmccoy
Stop the stupidity!  Away be the demons of inDUHviduals!